@charset "UTF-8";

/* Layout Large Screens (default for older browsers) */

header {
	width: 100%;
	background: #005d80;
	padding: 0px;
}

.headerinner {
	max-width: 980px;
	margin: 0px auto 0px auto;
	position: relative;
	padding: 0px 0px 0px 0px;
	height: 100px;
}

div.logo {
	display: block;
	position: absolute;
	top: 35px;
	left: 10px;
	font-size:36px;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 2px;
}

div.logo a {
	text-decoration: none;
	}

.tel {
	text-align: right;
	float: right;
	margin: 28px 10px 0px 0px;
	padding: 0px;
	font-size: 24px;
	line-height: 1.1;
	color: #fff;
	height: 72px;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
	font-weight: 500;
}

.tel br {display: none;}

span.call {
	font-size: 16px;
	font-weight: 300;
	color: #fff;
}

div.burger {display:none;}

.overlay {display: none;}

.bannerinner {
	padding: 30px 2% 30px 2%;
	max-width: 980px;
	width: 96%;
	height: 100%;
	margin: 0px auto 0px auto;
	position: relative;
}

div.banner {
	width: 100%;
	height: 100%;
	background: #ffffff url(../images/bannerouter.jpg) right top no-repeat;
	background-size: cover;
	border-bottom: 7px solid #dcdcdc;
}

div.bannerinner p{
	color: #ffffff;
	background: none repeat scroll 0% 0% rgba(0, 93, 128, 0.70);
	font-size: 36px;
	line-height: 1.45em;
	border-radius: 8px;
	letter-spacing: 0.5px;
	display: inline;
	box-shadow: 10px 0px 0px rgba(0, 93, 128, 0.70), -10px 0px 0px rgba(0, 93, 128, 0.70);
	box-decoration-break: clone;
}

article {padding: 0px 5% 30px 1%; margin: 0px 0px 0px 0px; float: left; width: 64%;}

div.nav {
	width: 100%;
	background-image: linear-gradient(#00bbff, #007aa6);
}

nav {
	width: 100%;
	max-width: 980px;
	display: block;
	position: relative;
	margin: 0px auto 3px auto;
	padding: 7px 0px 0px 0px; 
	height: 31px;  
	color: #fff;
}

nav div { margin: 0px 0px 0px 0px; text-align: center;}
nav div.nav1 {padding-left: 3%; width: 10%; text-align: left;}
nav div.nav2 {width: 16%;}
nav div.nav3 {width: 16%;}
nav div.nav4 {width: 20%;}
nav div.nav5 {width: 16%;}
nav div.nav6 {padding-right: 3%; width: 13%; text-align: right;}
nav div.nav8 {display: none;}
nav div.nav9 {display: none;}

nav div a { color: #fff; text-decoration: none; font-size: 15px; letter-spacing: 0.6px;}
nav div a:hover { color: #fff; text-decoration: underline;}

div.rightcol {
	float: right;
	padding: 0px 0px 0px 0px;
	width: 30%;
	margin: 0px 0px 0px 0px;
	height: 100%;
	text-align: center;
}

.rightheader {
    background-image: linear-gradient(#00bbff, #007aa6);
    color: #FFF;
    padding: 9px 0px 4px 8px;
    margin: 0px 0px 10px;
    height: 25px;
    line-height: 1.4;
    font-size: 16px;
	text-align: center;
}

iframe {
    border: 0px none;
    width: 100%;
    height: 340px;
}

div.main {
	max-width: 980px;
	margin: 0px auto 0px auto;
	position: relative;
	padding: 0px 10px 0px 10px;
}

img.three {
	width: 90%;
	height: auto;
	padding: 2px;
	border: 2px solid #4F5077;
}

div.three1 {
	width: 33%;
	float: left;
	margin: 0px 0px 13px 0px;
}

div.three2 {
	width: 33%;
	float: left;
	margin: 0px 0px 13px 0px;
}

div.three3 {
	width: 33%;
	float: left;
	margin: 0px 0px 13px 0px;
}

div.two1 {
	width: 50%;
	float: left;
	margin: 0px 0px 13px 0px;
}

div.two2 {
	width: 50%;
	float: left;
	margin: 0px 0px 13px 0px;
}

ul {margin: 0px 0px 0px 0px; padding: 0px 0px 12px 3%;}
li {margin: 0px 0px 0px 0px; padding: 0px 0px 8px 0px;}

.rightcontent img {
	margin: 15px 0;                                                                                                                                                                                                          px 0px 15px 0px;
	width: 80%;
	height: auto;
	max-width: 130px;
}
	div.rightcontent div {
	width: 100%;
	}